CREATE TABLE iby_validation_values[ (
    VALIDATION_ASSIGNMENT_ID     NUMBER(18, 0)     NOT NULL,
    VALIDATION_PARAMETER_CODE    VARCHAR2(400)     NOT NULL,
    VALIDATION_SET_CODE          VARCHAR2(120)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    VAL_PARAM_VARCHAR2_VALUE     VARCHAR2(4000),
    VAL_PARAM_NUMBER_VALUE       NUMBER        ,
    VAL_PARAM_DATE_VALUE         DATE          ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL
);
